﻿@font-face {
    font-family: "BebasNeueRegular";
    font-style: normal;
    font-weight: normal;
    src: url("../Fonts/bebasneue-webfont.eot");
    src: url("../Fonts/bebasneue-webfont.eot?#iefix") format("embedded-opentype"), url("../Fonts/bebasneue-webfont.woff") format("woff"), url("../Fonts/bebasneue-webfont.ttf") format("truetype"), url("../Fonts/bebasneue-webfont.svg#bebasneue") format("svg");
}

.wrapper1 {
    margin: 0;
    text-align: left;
}

    .wrapper1 a:hover {
        color: #fff;
    }

    .wrapper1 p {
        padding: 0;
    }

.wrapper {
    text-align: left;
}

.nav {
}

.nev-wrapper {
    clear: both;
    float: left;
}

.nav ul#navigation {
    /*padding-top: 1px;
    float: right;
    margin: 0;
    list-style: none;
    padding-left: 5px;
    height: 30px;
    display: block !important;*/
    margin: 0;
    list-style: none;
    padding-left: 0px;
    z-index: 30;
}

.nav li {
    float: left;
    padding: 0 0 0 3px;
    position: relative;
    z-index: 1;
    margin: 0px !important;
}

    .nav li.last {
        background: none;
    }

    .nav li:hover {
        z-index: 2;
    }

    .nav li a {
        display: block;
        overflow: hidden;
        float: left;
        cursor: pointer;
    }
/***********************Menu Navigation ****************/
a .menu-left {
    /*width: 5px;*/
    height: 21px;
    display: block;
    float: left;
    padding-left: 0px;
    margin-left: 1px;
}

a .menu-mid {
    height: 21px;
    display: block;
    float: left;
    color: #E4E4A4;
    text-transform: uppercase;
    font-family: Oswald-Regular;
    font-size: 17px;
    padding: 5px 8px 8px 8px;
    margin: 0px 0px 0px 0px;
}

a .menu-right {
    /*width: 5px;*/
    height: 21px;
    display: block;
    float: left;
    padding-left: 0px;
}

.nav li a:hover .menu-left, .nav li.active a .menu-left, .nav li:hover a .menu-left {
    background-position: 0px 0px;
    /*width: 5px;*/
    display: block;
    float: left;
    height: 21px;
}

.nav li a:hover .menu-mid, .nav li.active a .menu-mid, .nav li:hover a .menu-mid {
    display: block;
    float: left;
    height: 20px;
    color: #49833E;
    /* font-weight: bold; */
        padding: 5px 8px 8px 8px;
    margin: 0px 0px 0px 0px;
    border-radius: 5px;
    /*background-color: #D47E2B;*/
}

.nav li a:hover .menu-right, .nav li.active a .menu-right, .nav li:hover a .menu-right {
    background-position: 0px 0px;
    /*width: 5px;*/
    display: block;
    float: left;
    height: 21px;
    padding-left: 0px;
}

.nav li a:hover, .nav li.active a, .nav li.hover a, .nav li:hover a {
    color: #ffffff;
    background-position: 0px -99px;
    /*font-weight: bold;*/
}
/***********************End Menu Navigation ****************/
.subnav li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
}

.menu_item_top {
    /*background: rgba(0, 0, 0, 0) url(../Images/tabbed_dropmenu_bg_top_en.png) no-repeat scroll 0 bottom;
    height: 17px;
    width: 162px;*/
}

.menu_item_bottom {
    /*width: 162px;
    height: 17px;
    background: url(../Images/tabbed_dropmenu_bg_bottom_en.png) no-repeat 0 0;
    display: block;*/
}

.menu_item_bottom_li {
    /*background: rgba(0, 0, 0, 0) url("../Images/tabbed_dropmenu_bg_bottom_en.jpg") no-repeat scroll 0 0;
    display: block;
    height: 18px;
    width: 164px;*/
    /*display: none !important;*/
}

.menu_item_middle {
   width: 153px;
    float: left;
    background-color: #000;
    /* opacity: 0.9; */
}

.menu_item_separator {
    /*width: 134px;
    height: 3px;
    background: url(../Images/tabbed_dropmenu_bg_separator.png) repeat-y scroll 0 0;
    display: block;*/
}

#navigation li { /*margin: 0;     padding: 0;*/
}

    #navigation li a {
        text-decoration: none;
        /*text-transform: uppercase;*/
    }

#navigation ul.subnav {
    position: absolute;
    visibility: hidden;
    padding: 0;
    border-top: none;
}

.navli.services ul.subnav#Services {
}
/*.menu_item_top:after 
{
     bottom: 100%; 
     left: 50%; 
     border: solid transparent; 
     content: " "; 
     height: 0; 
     width: 0; 
     position: absolute; 
     pointer-events: none; 
     border-color: rgba(204, 102, 51, 0); 
     border-bottom-color: #23221E; 
     border-width: 7px;
     margin-left: -7px;
}*/
#navigation div a {
    width: 91%;
    text-align: left;
    color: #fff;
    padding: 10px 7px;
    /* font-weight: bold; */
    font-family: "Oswald-Regular";
    font-size: 17px;
    text-transform: uppercase;
}

    #navigation div a:hover {
        color: #49833E;
        background-color: #E4E4A4;

    }

#navigation li.active {
    background-position: 47px 4px !important;
}

    #navigation li.active span.topimg {
        background-position: 0px 5px !important;
    }

    #navigation li.active > a {
        background-position: 47px 4px !important;
        /*background:#23221E;*/
        border-radius: 0px;
    }

.nav li a:hover, .nav li.active a, .nav li:hover a {
    /*background:#23221E;*/
    border-radius: 0px;
}

#navigation > span {
    text-indent: -9999px;
}

#navigation > span {
    text-align: center;
}

#navigation ul li.current span {
    background-position: 0 5px !important;
}

.topimg {
    display: none;
}

#Order_Online .menu_item_bottom {
    display: none;
}

li #Order_Online {
    display: none !important;
}

#Order_Online .menu_item_top {
    display: none;
}

/*li #Admin .menu_item_top {
    width: 145px;
    height: 5px;
}

li #Admin .menu_item_middle {
    width: 145px;
}*/

#Contact_Us {
    top: 20px;
    display: none;
}

.subnav #Admin {
    display: none;
}

#ADMIN .subnav {
    display: none !important;
}

li #Catering .menu_item_top {
    /*width: 140px;
        height: 5px;*/
}

li #Catering .menu_item_middle {
    /*width: 140px;*/
}
/*Added by Rushi*/

/******************START Seperator***********************/
.navLink::after {
    color: #000;
    content: "|";
    white-space: pre;
    background: no-repeat center center;
    display: inline-block;
    position: relative;
    top: 20px;
    height: 19px;
    width: 8px;
    display: none;
}

.navLink::before {
    border-left: 1px solid #C1BCBC;
}
/******************END Seperator***********************/

#navigation .menu-right {
    margin-left: 1px;
}

#navigation li:last-child .navLink::after {
    content: "" !important;
}

#navigation li:last-child .menu-right {
    display: none !important;
}

@media screen and (max-width: 1165px) {
    .nav ul#navigation {
        float: left;
    }
}
/*end by Rushi*/

/**********Drop Down Hover Postion*************/
li #Catering {
    top: 33px;
    margin-left: 10px;
}
li #Menu {
    top: 33px;
    margin-left: 10px;
}

li #More {
    top: 33px;
    margin-left: 10px;
}

li #All {
    top: 33px;
    margin-left: -66px;
}

li #Admin {
    top: 33px;
    margin-left: -38px;
}
